.Thm-grandslam .Thm-inherit,
.Thm-grandslam.Thm-override {
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: 13px;
  color: #000;
  line-height: 1.3;
  text-shadow: none;
}
.Thm-grandslam .Thm-inherit h1, .Thm-grandslam .Thm-inherit h2, .Thm-grandslam .Thm-inherit h3, .Thm-grandslam .Thm-inherit h4, .Thm-grandslam .Thm-inherit h5, .Thm-grandslam .Thm-inherit h6,
.Thm-grandslam.Thm-override h1,
.Thm-grandslam.Thm-override h2,
.Thm-grandslam.Thm-override h3,
.Thm-grandslam.Thm-override h4,
.Thm-grandslam.Thm-override h5,
.Thm-grandslam.Thm-override h6 {
  font-weight: normal;
}
.Thm-grandslam .Thm-inherit .Hd h1,
.Thm-grandslam .Thm-inherit .Hd h2,
.Thm-grandslam.Thm-override .Hd h1,
.Thm-grandslam.Thm-override .Hd h2 {
  font-size: 18px;
  font-weight: 300;
}
.Thm-grandslam .Thm-inherit h4,
.Thm-grandslam.Thm-override h4 {
  font-size: 13px;
}
.Thm-grandslam .Thm-inherit table,
.Thm-grandslam.Thm-override table {
  font-size: 13px;
}
.Thm-grandslam .Thm-inherit.Mod,
.Thm-grandslam.Thm-override.Mod {
  border: solid 1px #E2E2E6;
  margin: 20px 10px 0 0;
}
.Thm-grandslam .Thm-inherit .Hd,
.Thm-grandslam .Thm-inherit .Bd,
.Thm-grandslam .Thm-inherit .Ft,
.Thm-grandslam.Thm-override .Hd,
.Thm-grandslam.Thm-override .Bd,
.Thm-grandslam.Thm-override .Ft {
  padding: 6px 10px;
  background: #fff;
}
.Thm-grandslam .Thm-inherit #yspadLREC,
.Thm-grandslam.Thm-override #yspadLREC {
  margin: 10px;
}
.Thm-grandslam .Thm-inherit .Btn,
.Thm-grandslam.Thm-override .Btn {
  background: #fafafc;
  border: solid 1px #cbced9;
  color: #000;
}
.Thm-grandslam .Thm-inherit .Btn:hover,
.Thm-grandslam.Thm-override .Btn:hover {
  background: #ededed;
  border: solid 1px #abaeb7;
}
.Thm-grandslam .Thm-inherit .Btn-primary,
.Thm-grandslam.Thm-override .Btn-primary {
  background: #3775dd;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM3NzVkZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMyNjBjMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3775dd), color-stop(100%, #3260c3));
  background-image: -moz-linear-gradient(top, #3775dd 0%, #3260c3 100%);
  background-image: -webkit-linear-gradient(top, #3775dd 0%, #3260c3 100%);
  background-image: linear-gradient(to bottom, #3775dd 0%, #3260c3 100%);
  border: solid 1px #5370fa;
  border: solid 1px #053496;
  color: #fff;
  font-weight: 300;
  -moz-box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.5), inset 0 1px 3px 0 rgba(92, 195, 244, 0.8);
  -webkit-box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.5), inset 0 1px 3px 0 rgba(92, 195, 244, 0.8);
  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.5), inset 0 1px 3px 0 rgba(92, 195, 244, 0.8);
  text-shadow: none;
  text-decoration: none;
}
.Thm-grandslam .Thm-inherit .Btn-primary:hover,
.Thm-grandslam.Thm-override .Btn-primary:hover {
  background: #5370fa;
  border: solid 1px #0c286e;
  text-decoration: none;
}
.Thm-grandslam .Thm-inherit .Btn-primary:active,
.Thm-grandslam.Thm-override .Btn-primary:active {
  background: #5370fa;
  border: solid 1px #5975fb;
}
.Thm-grandslam .Thm-inherit .Btn-short,
.Thm-grandslam.Thm-override .Btn-short {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 4px 10px;
}
.Thm-grandslam .Thm-inherit .Nav-tabbed > .Navitem,
.Thm-grandslam .Thm-inherit .Nav-tabbed > .Navitem > .Navtarget,
.Thm-grandslam.Thm-override .Nav-tabbed > .Navitem,
.Thm-grandslam.Thm-override .Nav-tabbed > .Navitem > .Navtarget {
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
}
.Thm-grandslam .Thm-inherit .Nav-main,
.Thm-grandslam.Thm-override .Nav-main {
  color: #fff;
}

#Stencil .Thm-grandslam .Thm-inherit .F-page-header,
#Stencil .Thm-grandslam.Thm-override .F-page-header {
  font-size: 24px;
  font-weight: 300;
}
#Stencil .Thm-grandslam .Thm-inherit .F-headline,
#Stencil .Thm-grandslam.Thm-override .F-headline {
  font-weight: normal;
}
#Stencil .Thm-grandslam .Thm-inherit .F-source,
#Stencil .Thm-grandslam.Thm-override .F-source {
  color: #1E7DA3;
}
